#banner_flutuante_2{
	display: block;
	width: 139px;
	height: 139px;
	z-index: 999;
	left: inherit !important;
	right: 1% !important;
	bottom: 2%;
	float: right;

	background: #0e692e;
	border-radius: 100%;
	position: absolute;
}

.banner_flutuante_content{
	float: left;
	position: relative;
	color: #FFF;
	margin: 10px 0 0 18px;
	text-align: center;
	width: 104px;
}

.banner_flutuante_content h1{
	color: #FFFFFF;
	background: none;
	font-size: 26px;
	font-weight: bold;
}	

.banner_flutuante_content h2 {
	font-size: 11.4px;
	position: relative;
	margin: 0px 0 0px 0px !important;
	color: #FFFFFF;
	background: inherit !important;
	text-align: center;
	width: 100%;
}

.banner_flutuante_content h3 a{
	font-size: 12px;
	float: left;
	position: relative;
	text-decoration:underline;
	text-align:center;
	color: #FFFFFF;
	margin:2px 0 0 18.5px;
}	

.banner_flutuante_content img {
	margin: 0 0 0 5%;
	float: left;
	position: relative;
	width: 90%;
}	

.bt_fechar{
	width: 23px;
	float: right;
	position: fixed;
	margin: 0 0 0 126px;
}

#banner_flutuante_2{position: fixed;}

#fechar img{align:left;}

#pontosHome {
	background: url('http://images.jacotei.com.br/imgs/layout_2014/sprite_imagens_home.png')0 -141px !important;
	background-repeat: no-repeat !important;
	width: 108px;
	height: 48px;
}
